<?xml version="1.0" encoding="utf-8"?>
<vbox name="FacebookPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">	
<!--has not bound facekbook-->
  <vbox name="NotboundPage" left="10" top="10" right="-10">
	  <group name="UnBindgroupBox"  height="185">
	      <obj class="Group" name="GroupFbBind" region-color="#GroupRegionColorStr"/>
	      <vbox name="inner">
			  <obj class="Static" name="StaticBindTip" style="SS_LEFTNOWORDWRAP" height="40" left="20" right="-20" top="30" 
				  stringid="50105" />
			  <hbox name="NumberBind" height="25" top="10" right="-20">
				  <obj class="Picture" name="PicBind" image="public\image\fb_rc.png" bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
					  width="49" height="16" left="60" />
				  <obj class="Static" name="StaticNumBind" style="WS_DISABLED" height="20" left="10" top="3" />
			  </hbox>
			  <hbox name="NumberInvite" height="25" top="5" right="-20">
				  <obj class="Picture" name="PicInvite" image="public\image\user_rc.png" bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
					  width="49" height="16" left="60" />			
				  <obj class="Static" name="StaticNumberInvite" style="WS_DISABLED" height="20" left="10" top="3"/>
			  </hbox>
			  <obj class="Button" name="BtnBindFacebook" height="24" top="10" left="110" calc-size="1,0" min-max-size="10,0" stringid="50106" />		
	      </vbox>
	  </group>
    <spacer height="10" />
    <obj class="Static" name="StaticOperation" stringid="50107"  right="-10" height="20"/>
    <spacer height="2" />
    <hbox name="InviteToRRBox" height="20">
      <obj class="Picture" name="PicDot1" image="public\image\dot.png" bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
           width="12" height="12" />
      <obj class="Static" name="StaticInviteToRC" stringid="50160" left="2" right="-10" height="20"/>
    </hbox>
    <spacer height="2" />
    <hbox name="UpdateFeedBox" height="20">
      <obj class="Picture" name="PicDot2" image="public\image\dot.png" bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
           width="12" height="12" />      
      <obj class="Static" name="StaticUpdateFeed" stringid="50161" left="2" right="-10" height="20"/>
    </hbox>
    <spacer height="2" />
    <hbox name="VistEachOtherBox" height="20">
      <obj class="Picture" name="PicDot3" image="public\image\dot.png" bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
           width="12" height="12" />
      <obj class="Static" name="StaticVistEachOther" stringid="50162" left="2" right="-10" height="20"/>
    </hbox>
  </vbox>
<!--has bind FacebookPage -->	
	<vbox name="HasboundPage" left="10" top="10" right="-10" hidden="1">
		<group name="BindgroupBox" height="160" >
      <obj class="Group" name="GroupUnBind" stringid="50109"
				region-color="#GroupRegionColorStr"
				left-magrin="25,0"/>
      <vbox >
        <obj class="Static" name="StaticInfo" stringid="50110" top="25" left="30" right="-5" height="20" />
        <hbox name="FBInfo" height="55" left="20" top="10">
          <obj class="Picture" name="PicFbLogo" image="public\image\im\FBLogo.png" style="BS_PUSHLIKE"
            bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"	width="52" height="52"
            take-tooltip="1" tstringid="16861" />
          <vbox name="InfoInner" left="20">
            <hbox name="NickArea" height="25">
              <obj class="Static" name="StaticNickIntro" style="WS_DISABLED" height="20" calc-size="1,0" min-max-size="10,0" top="4"
                stringid="50111" suffix=":"/>
              <obj class="ButtonLink" name="LinkNickReal" height="20" width="170"
                extended-style=" HLINK_COMMANDBUTTON |HLINK_UNDERLINEHOVER"
                font-underline="system-default@12px"
                font-color="#LinkColorStr"
                font-color-hover ="#LinkColorStr"
                bkgrd-skin="0"
                take-tooltip="1"
                tstringid="16861"/>
            </hbox>
            <hbox name="AccountArea" height="24" top="3">
              <obj class="Static" name="StaticIdIntro" style="WS_DISABLED" height="20" width="30"
                text="ID:" />
              <obj class="Static" name="StaticIDReal" height="20" width="130"/>
            </hbox>
          </vbox>
        </hbox>
        <obj class="Button" name="BtnRemoveBindFacebook" left="20" top="10" height="24" calc-size="1,0" min-max-size="10,0" stringid="50112" />
      </vbox>
		</group>
		<spacer height="20" />
		<obj class="Static" name="StaticNormal" height="20" stringid="50113" suffix=":"/>
    <obj class="Button" name="BtnSysFeed" style="BS_CHECKBOX" stringid="50108" right="-20" height="22"/>
  </vbox>
</vbox>
